Κάθε ερώτημα πρέπει να περιλαμβάνει σύνδεσμο προς τον ιστότοπο όπου εμφανίζεται το συζητούμενο ζήτημα. Καμία δημοσίευση που περιλαμβάνει σύνδεσμο προς ιστότοπο για σχολιασμό ή επίλυση προβλήματος δεν πρόκειται να διαγραφεί ό,τι κι αν συνεπάγεται αυτό για τα αποτελέσματα των μηχανών αναζήτησης ή τις σχέσεις με τους πελάτες σας. Διαβάστε τους κανόνες δεοντολογίας πριν δημοσιεύσετε.

Πρόβλημα αναβάθμισης από 2.5.28 σε 3.5.1

Προβλήματα στην εγκατάσταση την αναβάθμιση ή τη μεταφορά τηw έκδοσης 3.x

Πρόβλημα αναβάθμισης από 2.5.28 σε 3.5.1

ΔημοσίευσηΔημοσιεύθηκε από τον/την theocheim » 09 Απρ 2017, 18:01

Ακολούθησα όλες τις οδηγίες και μάλιστα απεγκατέστησα όλα τα packages, extensions , plugins modules με σκοπό να κάνω εγκατάσταση μόνο αυτά που χρειάζομαι στην νέα έκδοση joomla.
Μετά από επιλογή remember, maximum log, επιλογή αγγλικής γλώσσας short term support. Έχω σταθερά το παρακάτω μήνυμα!!!

Fatal error: Call to undefined method JHtml::getJSObject() in /opt/bitnami/apps/joomla/htdocs/libraries/cms/html/behavior.php on line 396

Το έχω εγκαταστήσει τοπικά σε vmware UBUNTU τελευταία έκδοση, όπου από server δεν υπάρχει κάποιο θέμα.

Καμία ιδέα υπάρχει εκτός από την λύση αγορά extensions γιατί είναι για εκπαιδευτικούς λόγους και υπάρχει μεγάλη ζόρι???
Ευχαριστώ εκ τον προτέρων
theocheim
Δημοσιεύσεις: 2
Εγγραφή: 07 Απρ 2017, 20:58

Re: Πρόβλημα αναβάθμισης από 2.5.28 σε 3.5.1

ΔημοσίευσηΔημοσιεύθηκε από τον/την theocheim » 09 Απρ 2017, 18:15

Διευκρίνηση: Το μήνυμα εμφανίζεται κατά την διάρκεια της αναβάθμισης!
theocheim
Δημοσιεύσεις: 2
Εγγραφή: 07 Απρ 2017, 20:58


Επιστροφή στoν Εγκατάσταση του Joomla! 3.x

Συνδεδεμένα μελη